/*     1851825 : 스크롤 블록/셀 슬라이드 js      */
.empty__1851825__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1851825__ p{font-size:17px;font-weight:bold}
.empty__1851825__ dl{margin:0;text-align:left;color:#333}
.empty__1851825__ dt{margin-bottom:5px;font-size:14px}
.empty__1851825__ dd{margin:0;font-size:13px}


/*     2121735 : BLANK 컨텐츠      */
.blank__2121735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2121735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2121735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2121735__ {height:50px}
}


.sub_top_img { background: url('/img_up/shop_pds/sioneclinic/design/img/header/subbg-2.png') no-repeat center 0 !important; background-size: 1920px !important; }
@media screen and (max-width:1024px){
	.sub_top_img { background-size: 150% !important; background-position: bottom right !important; }
}

/*     1851335 : 아이콘 + 타이틀 텍스트      */
.title__1851335__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__1851335__ .icon_img {display:table-cell; width:29px;}
.title__1851335__ .icon_img img {max-width:100%;}
.title__1851335__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:22px; font-weight:bold; color:#333333;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__1851335__ .icon_img {width:41px;}
	.title__1851335__ .title {font-size:32px;}
}

.sub_top_img { background-image: url('/img_up/shop_pds/sioneclinic/design/img/header/subbg-2.png')  !important;}

/*     1851715 : BLANK 컨텐츠      */
.blank__1851715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1851715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1851715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1851715__ {height:10px}
}

/*     1851415 : 텍스트 오버레이 이미지      */
.img_list__1851415__wrap{}
.img_list__1851415__wrap:after{content:'';display:block;clear:both;}
.img_list__1851415__wrap > .img_list__1851415__{float:left;width:calc(100% / 4);padding:0;margin:0;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__1851415__wrap > .img_list__1851415__:nth-child(4n+1){clear:both;}
.img_list__1851415__wrap > .img_list__1851415__ a{display:block;}
.img_list__1851415__wrap > .img_list__1851415__ p{display:inline-block;position:relative;width:70px;height:70px;line-height:70px;border-radius:50%;box-sizing:border-box;}
.img_list__1851415__wrap > .img_list__1851415__ p img{vertical-align:middle; object-fit:none;}
.img_list__1851415__wrap > .img_list__1851415__ dl{position:relative;padding:10px;font-size:14px;}
.img_list__1851415__wrap > .img_list__1851415__ dl dt{margin-bottom:20px;color:#104C8D;font-size:20px;font-weight:bold;letter-spacing: -0.03em;word-break: keep-all;}
.img_list__1851415__wrap > .img_list__1851415__ dl dd{margin:0;color:#444444;font-size:16px;}


@media (max-width:1023px){
	.img_list__1851415__wrap > .img_list__1851415__{width:calc(100% / 4);}
	.img_list__1851415__wrap > .img_list__1851415__:nth-child(4n+1){clear:none;}
	.img_list__1851415__wrap > .img_list__1851415__:nth-child(4n+1){clear:both;}
	.img_list__1851415__wrap > .img_list__1851415__ dl dt{margin:0;font-size:15px;}
	.img_list__1851415__wrap > .img_list__1851415__ dl dd{font-size:13px;}
}
@media (max-width:767px){
	.img_list__1851415__wrap > .img_list__1851415__{width:calc(100% / 2);margin:0;padding:0;}
	.img_list__1851415__wrap > .img_list__1851415__:nth-child(4n+1){clear:none;}
	.img_list__1851415__wrap > .img_list__1851415__:nth-child(2n+1){clear:both;}
}

@media (min-width:1024px){
	.img_list__1851415__wrap > .img_list__1851415__ dl{margin:30px 0 15px;padding:15px;}
	.img_list__1851415__wrap > .img_list__1851415__ dl:before{content:'';position:absolute;top:0;left:0;right:0;margin:-4px auto 0;width:8px;height:8px;border-radius:50%;background:#58bcff;}
	.img_list__1851415__wrap > .img_list__1851415__ dl:after{content:'';display:block;position:absolute;top:0;left:0;width:100%;height:1px;background:#58bcff;}
	.img_list__1851415__wrap > .img_list__1851415__:nth-child(4n) dl:after{width:50%;}
	.img_list__1851415__wrap > .img_list__1851415__:nth-child(4n+1) dl:after{width:50%;left:auto;right:0;}
}


/*     2115325 : 이미지      */
.img__2115325__ {max-width:100%}
.img__2115325__ * {box-sizing:border-box}
.img__2115325__ a {display:block;vertical-align:top}
.img__2115325__ img {width:px;vertical-align:top}

/*     2115335 : 이미지      */
.img__2115335__ {max-width:100%}
.img__2115335__ * {box-sizing:border-box}
.img__2115335__ a {display:block;vertical-align:top}
.img__2115335__ img {width:px;vertical-align:top}

/*     1851385 : 아이콘 + 타이틀 텍스트      */
.title__1851385__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__1851385__ .icon_img {display:table-cell; width:29px;}
.title__1851385__ .icon_img img {max-width:100%;}
.title__1851385__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:22px; font-weight:bold; color:#333333;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__1851385__ .icon_img {width:41px;}
	.title__1851385__ .title {font-size:32px;}
}

/*     1851755 : BLANK 컨텐츠      */
.blank__1851755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1851755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1851755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1851755__ {height:10px}
}

/*     1851745 : 텍스트 오버레이 이미지      */
.img_list__1851745__wrap{}
.img_list__1851745__wrap:after{content:'';display:block;clear:both;}
.img_list__1851745__wrap > .img_list__1851745__{float:left;width:calc(100% / 6);padding:0;margin:0;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__1851745__wrap > .img_list__1851745__:nth-child(6n+1){clear:both;}
.img_list__1851745__wrap > .img_list__1851745__ a{display:block;}
.img_list__1851745__wrap > .img_list__1851745__ p{display:inline-block;position:relative;width:70px;height:70px;line-height:70px;border-radius:50%;box-sizing:border-box;}
.img_list__1851745__wrap > .img_list__1851745__ p img{vertical-align:middle; object-fit:none;}
.img_list__1851745__wrap > .img_list__1851745__ dl{position:relative;padding:10px;font-size:14px;}
.img_list__1851745__wrap > .img_list__1851745__ dl dt{margin-bottom:20px;color:#104C8D;font-size:20px;font-weight:bold;letter-spacing: -0.03em;word-break: keep-all;}
.img_list__1851745__wrap > .img_list__1851745__ dl dd{margin:0;color:#444444;font-size:16px;}


@media (max-width:1023px){
	.img_list__1851745__wrap > .img_list__1851745__{width:calc(100% / 6);}
	.img_list__1851745__wrap > .img_list__1851745__:nth-child(6n+1){clear:none;}
	.img_list__1851745__wrap > .img_list__1851745__:nth-child(6n+1){clear:both;}
	.img_list__1851745__wrap > .img_list__1851745__ dl dt{margin:0;font-size:15px;}
	.img_list__1851745__wrap > .img_list__1851745__ dl dd{font-size:13px;}
}
@media (max-width:767px){
	.img_list__1851745__wrap > .img_list__1851745__{width:calc(100% / 2);margin:0;padding:0;}
	.img_list__1851745__wrap > .img_list__1851745__:nth-child(6n+1){clear:none;}
	.img_list__1851745__wrap > .img_list__1851745__:nth-child(2n+1){clear:both;}
}

@media (min-width:1024px){
	.img_list__1851745__wrap > .img_list__1851745__ dl{margin:30px 0 15px;padding:15px;}
	.img_list__1851745__wrap > .img_list__1851745__ dl:before{content:'';position:absolute;top:0;left:0;right:0;margin:-4px auto 0;width:8px;height:8px;border-radius:50%;background:#58BCFF;}
	.img_list__1851745__wrap > .img_list__1851745__ dl:after{content:'';display:block;position:absolute;top:0;left:0;width:100%;height:1px;background:#58BCFF;}
	.img_list__1851745__wrap > .img_list__1851745__:nth-child(6n) dl:after{width:50%;}
	.img_list__1851745__wrap > .img_list__1851745__:nth-child(6n+1) dl:after{width:50%;left:auto;right:0;}
}


/*     1851775 : 장문 텍스트      */
.textarea__1851775__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-0.03em;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1851775__ p {font-size:20px;text-align:center; }
}

@media all and (min-width:768px){
	.textarea__1851775__ p {font-size:20px; text-align:center; padding-top:10px;}
}

/*     1851785 : 아이콘 + 타이틀 텍스트      */
.title__1851785__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__1851785__ .icon_img {display:table-cell; width:29px;}
.title__1851785__ .icon_img img {max-width:100%;}
.title__1851785__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:22px; font-weight:bold; color:#333333;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__1851785__ .icon_img {width:41px;}
	.title__1851785__ .title {font-size:32px;}
}

/*     1851795 : BLANK 컨텐츠      */
.blank__1851795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1851795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1851795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1851795__ {height:10px}
}

/*     1851805 : 텍스트 오버레이 이미지      */
.img_list__1851805__wrap{}
.img_list__1851805__wrap:after{content:'';display:block;clear:both;}
.img_list__1851805__wrap > .img_list__1851805__{float:left;width:calc(100% / 2);padding:0;margin:0;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__1851805__wrap > .img_list__1851805__:nth-child(2n+1){clear:both;}
.img_list__1851805__wrap > .img_list__1851805__ a{display:block;}
.img_list__1851805__wrap > .img_list__1851805__ p{display:inline-block;position:relative;width:70px;height:70px;line-height:70px;border-radius:50%;box-sizing:border-box;}
.img_list__1851805__wrap > .img_list__1851805__ p img{vertical-align:middle;}
.img_list__1851805__wrap > .img_list__1851805__ dl{position:relative;padding:10px;font-size:14px;}
.img_list__1851805__wrap > .img_list__1851805__ dl dt{margin-bottom:20px;color:#104C8D;font-size:20px;font-weight:bold;letter-spacing: -0.03em;word-break: keep-all;}
.img_list__1851805__wrap > .img_list__1851805__ dl dd{margin:0;color:#444444;font-size:16px;}


@media (max-width:1023px){
	.img_list__1851805__wrap > .img_list__1851805__{width:calc(100% / 2);}
	.img_list__1851805__wrap > .img_list__1851805__:nth-child(2n+1){clear:none;}
	.img_list__1851805__wrap > .img_list__1851805__:nth-child(2n+1){clear:both;}
	.img_list__1851805__wrap > .img_list__1851805__ dl dt{margin:0;font-size:15px;}
	.img_list__1851805__wrap > .img_list__1851805__ dl dd{font-size:13px;}
}
@media (max-width:767px){
	.img_list__1851805__wrap > .img_list__1851805__{width:calc(100% / 2);margin:0;padding:0;}
	.img_list__1851805__wrap > .img_list__1851805__:nth-child(2n+1){clear:none;}
	.img_list__1851805__wrap > .img_list__1851805__:nth-child(2n+1){clear:both;}
}

@media (min-width:1024px){
	.img_list__1851805__wrap > .img_list__1851805__ dl{margin:30px 0 15px;padding:15px;}
	.img_list__1851805__wrap > .img_list__1851805__ dl:before{content:'';position:absolute;top:0;left:0;right:0;margin:-4px auto 0;width:8px;height:8px;border-radius:50%;background:#58BCFF;}
	.img_list__1851805__wrap > .img_list__1851805__ dl:after{content:'';display:block;position:absolute;top:0;left:0;width:100%;height:1px;background:#58BCFF;}
	.img_list__1851805__wrap > .img_list__1851805__:nth-child(2n) dl:after{width:50%;}
	.img_list__1851805__wrap > .img_list__1851805__:nth-child(2n+1) dl:after{width:50%;left:auto;right:0;}
}


/*     2121765 : 링크 + 오버 이미지      */
.img_ov__2121765__ {background:url('/img_up/shop_pds/sioneclinic/build/option/1710484706_6936.png') no-repeat 50% 50%;background-size:cover;}
.img_ov__2121765__ > ul {margin:0;padding:0;}
.img_ov__2121765__ > ul > li {margin:0;padding:0;border-bottom:1px solid #fbfaee;list-style-type:none;}
.img_ov__2121765__ > ul > li .item {box-sizing:border-box;display:table;width:100%;padding:0 15px;table-layout:fixed;}
.img_ov__2121765__ > ul > li .item .num {box-sizing:border-box;display:table-cell;width:38px;height:50px;margin:0;padding:0 10px 0 0;font-size:18px;font-weight:bold;color:#ffffff;line-height:20px;vertical-align:middle;opacity:.4;}
.img_ov__2121765__ > ul > li .item .cont {display:table-cell;position:relative;vertical-align:middle;}
.img_ov__2121765__ > ul > li .item .cont:before {content:'';display:block;position:absolute;top:50%;right:0;width:12px;height:12px;border:2px solid #ffffff;border-bottom-width:0;border-left-width:0;transform:translateY(-50%);}
.img_ov__2121765__ > ul > li .item .cont:after {content:'';display:block;position:absolute;top:calc(50% - 1px);right:15px;width:2px;height:20px;background:#ffffff;transform:rotate(45deg) translateY(-50%);}
.img_ov__2121765__ > ul > li .item .cont > dl {display:table;width:100%;height:50px;margin:0;padding:0;table-layout:fixed;}
.img_ov__2121765__ > ul > li .item .cont > dl > dt {box-sizing:border-box;display:table-cell;width:85px;margin:0;padding:0 10px 0 0;font-size:18px;font-weight:bold;color:#ffffff;line-height:20px;letter-spacing:-.03em;vertical-align:middle;}
.img_ov__2121765__ > ul > li .item .cont > dl > dd {box-sizing:border-box;display:table-cell;margin:0;padding:0 10px 0 0;font-size:18px;color:#ffffff;line-height:20px;letter-spacing:-.03em;vertical-align:middle;}

.img_ov__2121765__.style_m_sml > ul > li .item .num {height:45px;font-size:14px;line-height:16px;}
.img_ov__2121765__.style_m_sml > ul > li .item .cont:before {width:8px;height:8px;transform:translateY(calc(-50% + -1px));}
.img_ov__2121765__.style_m_sml > ul > li .item .cont:after {top:calc(50% - 1px);right:11px;height:14px;}
.img_ov__2121765__.style_m_sml > ul > li .item .cont > dl {height:45px;}
.img_ov__2121765__.style_m_sml > ul > li .item .cont > dl > dt {font-size:14px;line-height:16px;}
.img_ov__2121765__.style_m_sml > ul > li .item .cont > dl > dd {font-size:14px;line-height:16px;}
.img_ov__2121765__.style_m_med > ul > li .item .num {font-size:15px;line-height:17px;}
.img_ov__2121765__.style_m_med > ul > li .item .cont:before {width:10px;height:10px;}
.img_ov__2121765__.style_m_med > ul > li .item .cont:after {top:calc(50% - 1px);right:13px;height:18px;}
.img_ov__2121765__.style_m_med > ul > li .item .cont > dl > dt {font-size:15px;line-height:17px;}
.img_ov__2121765__.style_m_med > ul > li .item .cont > dl > dd {font-size:15px;line-height:17px;}
.img_ov__2121765__.style_m_large > ul > li .item .num {font-size:18px;line-height:20px;}
.img_ov__2121765__.style_m_large > ul > li .item .cont:before {width:12px;height:12px;transform:translateY(-50%);}
.img_ov__2121765__.style_m_large > ul > li .item .cont:after {top:calc(50% - 1px);width:2px;height:20px;}
.img_ov__2121765__.style_m_large > ul > li .item .cont > dl > dt {width: 85px;font-size:13px;line-height:20px;}
.img_ov__2121765__.style_m_large > ul > li .item .cont > dl > dd {font-size:14px;line-height:20px;word-break: keep-all;}

@media all and (min-width:768px){
	.img_ov__2121765__.style_m_large > ul > li .item .cont > dl > dt {width: 110px;font-size:13px;line-height:20px;}
}

@media all and (min-width:1024px){
	.img_ov__2121765__ {transition:background .2s ease-in-out;}
	.img_ov__2121765__ > ul > li .item {max-width:1100px;margin:0 auto;}
	.img_ov__2121765__ > ul > li .item .num {width:75px;height:97px;font-size:30px;line-;height:35px;transition:color .2s ease-in-out, opacity .2s ease-in-out;}
	.img_ov__2121765__ > ul > li .item .cont:before {width:26px;height:26px;border-top-width:3px;border-right-width:3px;transition:border .2s ease-in-out;}
	.img_ov__2121765__ > ul > li .item .cont:after {top:calc(50% - 3px);right:31px;width:3px;height:42px;transition:background .2s ease-in-out;}
	.img_ov__2121765__ > ul > li .item .cont > dl {height:97px;}
	.img_ov__2121765__.style_m_large > ul > li .item .cont > dl > dt {width:175px;font-size:30px;line-height:35px;letter-spacing:-.05em;transition:color .2s ease-in-out;}
	.img_ov__2121765__ > ul > li .item .cont > dl > dd {font-size:30px;line-height:35px;letter-spacing:-.05em;transition:color .2s ease-in-out;}
	.img_ov__2121765__ > ul > li .item:hover .num {color:#ffffff;opacity:1;}
	.img_ov__2121765__ > ul > li .item:hover .cont:before {border-color:#ffffff;}
	.img_ov__2121765__ > ul > li .item:hover .cont:after {background:#ffffff;}
	.img_ov__2121765__ > ul > li .item:hover .cont > dl > dt {color:#ffffff;}
	.img_ov__2121765__ > ul > li .item:hover .cont > dl > dd {color:#ffffff;}

	.img_ov__2121765__.style_sml > ul > li .item .num {height:55px;font-size:16px;line-height:20px;}
	.img_ov__2121765__.style_sml > ul > li .item .cont:before {width:12px;height:12px;border-width:2px;border-bottom-width:0;border-left-width:0;}
	.img_ov__2121765__.style_sml > ul > li .item .cont:after {top:calc(50% - 2px);right:15px;width:2px;height:20px;}
	.img_ov__2121765__.style_sml > ul > li .item .cont > dl {height:55px;}
	.img_ov__2121765__.style_sml > ul > li .item .cont > dl > dt {font-size:16px;line-height:20px;}
	.img_ov__2121765__.style_sml > ul > li .item .cont > dl > dd {font-size:16px;line-height:20px;}
	.img_ov__2121765__.style_med > ul > li .item .num {height:80px;font-size:22px;line-height:27px;}
	.img_ov__2121765__.style_med > ul > li .item .cont:before {width:18px;height:18px;}
	.img_ov__2121765__.style_med > ul > li .item .cont:after {top:calc(50% - 2px);right:23px;width:3px;height:32px;}
	.img_ov__2121765__.style_med > ul > li .item .cont > dl {height:80px;}
	.img_ov__2121765__.style_med > ul > li .item .cont > dl > dt {font-size:22px;line-height:27px;}
	.img_ov__2121765__.style_med > ul > li .item .cont > dl > dd {font-size:22px;line-height:27px;}
	.img_ov__2121765__.style_large > ul > li .item .num {font-size:30px;line-height:35px;}
	.img_ov__2121765__.style_large > ul > li .item .cont:before {width:26px;height:26px;}
	.img_ov__2121765__.style_large > ul > li .item .cont:after {top:calc(50% - 3px);right:31px;width:3px;height:42px;}
	.img_ov__2121765__.style_large > ul > li .item .cont > dl > dt {font-size:30px;line-height:35px;}
	.img_ov__2121765__.style_large > ul > li .item .cont > dl > dd {font-size:30px;line-height:35px;}
}

/*     2121855 : 링크 + 오버 이미지      */
.img_ov__2121855__ {background:url('/img_up/shop_pds/sioneclinic/build/option/1710485405_9519.png') no-repeat 50% 50%;background-size:cover;}
.img_ov__2121855__ > ul {margin:0;padding:0;}
.img_ov__2121855__ > ul > li {margin:0;padding:0;border-bottom:1px solid #fbfaee;list-style-type:none;}
.img_ov__2121855__ > ul > li .item {box-sizing:border-box;display:table;width:100%;padding:0 15px;table-layout:fixed;}
.img_ov__2121855__ > ul > li .item .num {box-sizing:border-box;display:table-cell;width:38px;height:50px;margin:0;padding:0 10px 0 0;font-size:18px;font-weight:bold;color:#ffffff;line-height:20px;vertical-align:middle;opacity:.4;}
.img_ov__2121855__ > ul > li .item .cont {display:table-cell;position:relative;vertical-align:middle;}
.img_ov__2121855__ > ul > li .item .cont:before {content:'';display:block;position:absolute;top:50%;right:0;width:12px;height:12px;border:2px solid #ffffff;border-bottom-width:0;border-left-width:0;transform:translateY(-50%);}
.img_ov__2121855__ > ul > li .item .cont:after {content:'';display:block;position:absolute;top:calc(50% - 1px);right:15px;width:2px;height:20px;background:#ffffff;transform:rotate(45deg) translateY(-50%);}
.img_ov__2121855__ > ul > li .item .cont > dl {display:table;width:100%;height:50px;margin:0;padding:0;table-layout:fixed;}
.img_ov__2121855__ > ul > li .item .cont > dl > dt {box-sizing:border-box;display:table-cell;width:85px;margin:0;padding:0 10px 0 0;font-size:18px;font-weight:bold;color:#ffffff;line-height:20px;letter-spacing:-.03em;vertical-align:middle;}
.img_ov__2121855__ > ul > li .item .cont > dl > dd {box-sizing:border-box;display:table-cell;margin:0;padding:0 10px 0 0;font-size:18px;color:#ffffff;line-height:20px;letter-spacing:-.03em;vertical-align:middle;}

.img_ov__2121855__.style_m_sml > ul > li .item .num {height:45px;font-size:14px;line-height:16px;}
.img_ov__2121855__.style_m_sml > ul > li .item .cont:before {width:8px;height:8px;transform:translateY(calc(-50% + -1px));}
.img_ov__2121855__.style_m_sml > ul > li .item .cont:after {top:calc(50% - 1px);right:11px;height:14px;}
.img_ov__2121855__.style_m_sml > ul > li .item .cont > dl {height:45px;}
.img_ov__2121855__.style_m_sml > ul > li .item .cont > dl > dt {font-size:14px;line-height:16px;}
.img_ov__2121855__.style_m_sml > ul > li .item .cont > dl > dd {font-size:14px;line-height:16px;}
.img_ov__2121855__.style_m_med > ul > li .item .num {font-size:15px;line-height:17px;}
.img_ov__2121855__.style_m_med > ul > li .item .cont:before {width:10px;height:10px;}
.img_ov__2121855__.style_m_med > ul > li .item .cont:after {top:calc(50% - 1px);right:13px;height:18px;}
.img_ov__2121855__.style_m_med > ul > li .item .cont > dl > dt {font-size:15px;line-height:17px;}
.img_ov__2121855__.style_m_med > ul > li .item .cont > dl > dd {font-size:15px;line-height:17px;}
.img_ov__2121855__.style_m_large > ul > li .item .num {font-size:18px;line-height:20px;}
.img_ov__2121855__.style_m_large > ul > li .item .cont:before {width:12px;height:12px;transform:translateY(-50%);}
.img_ov__2121855__.style_m_large > ul > li .item .cont:after {top:calc(50% - 1px);width:2px;height:20px;}
.img_ov__2121855__.style_m_large > ul > li .item .cont > dl > dt {width: 85px;font-size:13px;line-height:20px;}
.img_ov__2121855__.style_m_large > ul > li .item .cont > dl > dd {font-size:14px;line-height:20px;word-break: keep-all;}

@media all and (min-width:768px){
	.img_ov__2121855__.style_m_large > ul > li .item .cont > dl > dt {width: 110px;font-size:13px;line-height:20px;}
}

@media all and (min-width:1024px){
	.img_ov__2121855__ {transition:background .2s ease-in-out;}
	.img_ov__2121855__ > ul > li .item {max-width:1100px;margin:0 auto;}
	.img_ov__2121855__ > ul > li .item .num {width:75px;height:97px;font-size:30px;line-;height:35px;transition:color .2s ease-in-out, opacity .2s ease-in-out;}
	.img_ov__2121855__ > ul > li .item .cont:before {width:26px;height:26px;border-top-width:3px;border-right-width:3px;transition:border .2s ease-in-out;}
	.img_ov__2121855__ > ul > li .item .cont:after {top:calc(50% - 3px);right:31px;width:3px;height:42px;transition:background .2s ease-in-out;}
	.img_ov__2121855__ > ul > li .item .cont > dl {height:97px;}
	.img_ov__2121855__.style_m_large > ul > li .item .cont > dl > dt {width:175px;font-size:30px;line-height:35px;letter-spacing:-.05em;transition:color .2s ease-in-out;}
	.img_ov__2121855__ > ul > li .item .cont > dl > dd {font-size:30px;line-height:35px;letter-spacing:-.05em;transition:color .2s ease-in-out;}
	.img_ov__2121855__ > ul > li .item:hover .num {color:#ffffff;opacity:1;}
	.img_ov__2121855__ > ul > li .item:hover .cont:before {border-color:#ffffff;}
	.img_ov__2121855__ > ul > li .item:hover .cont:after {background:#ffffff;}
	.img_ov__2121855__ > ul > li .item:hover .cont > dl > dt {color:#ffffff;}
	.img_ov__2121855__ > ul > li .item:hover .cont > dl > dd {color:#ffffff;}

	.img_ov__2121855__.style_sml > ul > li .item .num {height:55px;font-size:16px;line-height:20px;}
	.img_ov__2121855__.style_sml > ul > li .item .cont:before {width:12px;height:12px;border-width:2px;border-bottom-width:0;border-left-width:0;}
	.img_ov__2121855__.style_sml > ul > li .item .cont:after {top:calc(50% - 2px);right:15px;width:2px;height:20px;}
	.img_ov__2121855__.style_sml > ul > li .item .cont > dl {height:55px;}
	.img_ov__2121855__.style_sml > ul > li .item .cont > dl > dt {font-size:16px;line-height:20px;}
	.img_ov__2121855__.style_sml > ul > li .item .cont > dl > dd {font-size:16px;line-height:20px;}
	.img_ov__2121855__.style_med > ul > li .item .num {height:80px;font-size:22px;line-height:27px;}
	.img_ov__2121855__.style_med > ul > li .item .cont:before {width:18px;height:18px;}
	.img_ov__2121855__.style_med > ul > li .item .cont:after {top:calc(50% - 2px);right:23px;width:3px;height:32px;}
	.img_ov__2121855__.style_med > ul > li .item .cont > dl {height:80px;}
	.img_ov__2121855__.style_med > ul > li .item .cont > dl > dt {font-size:22px;line-height:27px;}
	.img_ov__2121855__.style_med > ul > li .item .cont > dl > dd {font-size:22px;line-height:27px;}
	.img_ov__2121855__.style_large > ul > li .item .num {font-size:30px;line-height:35px;}
	.img_ov__2121855__.style_large > ul > li .item .cont:before {width:26px;height:26px;}
	.img_ov__2121855__.style_large > ul > li .item .cont:after {top:calc(50% - 3px);right:31px;width:3px;height:42px;}
	.img_ov__2121855__.style_large > ul > li .item .cont > dl > dt {font-size:30px;line-height:35px;}
	.img_ov__2121855__.style_large > ul > li .item .cont > dl > dd {font-size:30px;line-height:35px;}
}

/*     2121865 : BLANK 컨텐츠      */
.blank__2121865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2121865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2121865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2121865__ {height:50px}
}

